
D4Science Infrastructure - Task #10884

Please deploy grsf-publisher-ws 1.5 in advance [gCube 4.10]

Jan 11, 2018 05:40 PM - Costantino Perciante

Status: Closed Start date: Jan 11, 2018

Priority: High Due date:  

Assignee: Costantino Perciante % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Data Catalogue   

Infrastructure: Pre-Production, Production   

Description

I need to prepare the smart-grsf-d4s.d4science.org machine with the newly grsf-publisher-ws (just built on etics) available here 

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/data-catalogue/grsf-publisher-ws/1.5.0-

4.10.0-162096/grsf-publisher-ws-1.5.0-4.10.0-162096.war

Please consider it is an old smartgears distro with the already encountered logback configuration problem

History

#1 - Jan 11, 2018 06:23 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Jan 11, 2018 06:31 PM - Andrea Dell'Amico

- % Done changed from 0 to 20

Installed, but @costantino.perciante@isti.cnr.it needs to produce a new build.

#3 - Jan 11, 2018 07:22 PM - Costantino Perciante

- Status changed from In Progress to Closed

- % Done changed from 20 to 100

Ok, the service is up and running. We can start publishing grsf records

#4 - Jan 12, 2018 02:35 PM - Costantino Perciante

- Status changed from Closed to In Progress

I need to reopen this ticket. I had to perform a fix on the service, thus could it be redeployed? Last version (with revision number 162120) is the one

needed

Thanks

#5 - Jan 12, 2018 02:51 PM - Costantino Perciante

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

We agreed with Roberto of updating both the preprod and production envs to keep them aligned.

Please @roberto.cirillo@isti.cnr.it let me know when both machines are ready

#6 - Jan 12, 2018 02:52 PM - Roberto Cirillo

- Infrastructure Pre-Production added

#7 - Jan 12, 2018 03:06 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Costantino Perciante

The services are ready now.
#8 - Jan 12, 2018 05:41 PM - Costantino Perciante

- Status changed from Feedback to Closed

Thanks!
